IF OBJECT_ID('[Personale].[DimMedarbejder]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Personale].[DimMedarbejder] WHERE [DimMedarbejderID] = -1 )
  INSERT INTO [Personale].[DimMedarbejder]([DimMedarbejderID]) VALUES (-1)
UPDATE [Personale].[DimMedarbejder] SET
   [Kommunenummer] = -1
	,[Brugernummer] = 0
	,[Institutionsnummer] = 'Ukendt'
	,[Personalenummer] = 'Ukendt'
	,[Personnummer] = 'Ukendt'
	,[Efternavn] = 'Ukendt'
	,[Fornavn] = 'Ukendt'
	,[Navn] = 'Ukendt'
	,[Fødselsdato] = '1754-01-01'
	,[Køn] = 'Ukendt'
	,[NuværendeCivilstand] = 'Ukendt'
	,[NuværendeCivilstandTekst] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimMedarbejderID] = -1
END
GO
